Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006343TestLinkReports - Test report matrixpublic2014-05-20 09:032014-07-28 20:31
Reportershirosaki 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006343: Test Results Matrix exports as spreadsheet fails with high number of active builds (> 40)
DescriptionExport Data as spreadsheet fails if I have 42 active builds.
Steps To ReproduceCreate 42 builds for a test project.
Open Test Results Matrix and execute query.
Click "Export Data as spreadsheet".
Additional Information`range('A', 'Z')` is used as spreadsheet column.
The number of columns is larger than 26, creating a spreadsheet fails.
I attached a patch to increase column max.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserGoogle Chrome 34.0.1847.137 m
PHP Version5.4.15
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespatch file icon fix_results_tc.patch [^] (651 bytes) 2014-05-20 09:03 [Show Content]

- Relationships

-  Notes
(0020991)
fman (administrator)
2014-05-20 09:31

thanks for your contribution, I will check it.

- Issue History
Date Modified Username Field Change
2014-05-20 09:03 shirosaki New Issue
2014-05-20 09:03 shirosaki File Added: fix_results_tc.patch
2014-05-20 09:31 fman Note Added: 0020991
2014-05-20 09:32 fman QA Team - Task Workflow Status => TBD
2014-05-20 09:32 fman Summary Test Results Matrix exports as spreadsheet fails with many active builds => Test Results Matrix exports as spreadsheet fails with high number of active builds (> 40)
2014-05-20 09:32 fman Additional Information Updated View Revisions
2014-05-20 09:33 fman Assigned To => fman
2014-05-20 09:33 fman Status new => assigned
2014-07-26 09:46 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-26 09:46 fman Status assigned => resolved
2014-07-26 09:46 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-26 09:46 fman Resolution open => fixed
2014-07-28 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker